Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxhyp_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxhyp_m.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxhyp_m.F90	(revision 5160)
@@ -41,5 +41,5 @@
     !----------------------------------------------------------------------
 
-    print *, "Call sequence information: fxhyp"
+    PRINT *, "Call sequence information: fxhyp"
 
     test_iim: if (iim==1) THEN
@@ -126,11 +126,11 @@
         END DO
 
-        print *, "ffdx = ", ffdx
+        PRINT *, "ffdx = ", ffdx
         beta = (grossismx * ffdx - pi_d) / (ffdx - pi_d)
-        print *, "beta = ", beta
+        PRINT *, "beta = ", beta
 
         IF (2. * beta - grossismx <= 0.) THEN
-          print *, 'Bad choice of grossismx, taux, dzoomx.'
-          print *, 'Decrease dzoomx or grossismx.'
+          PRINT *, 'Bad choice of grossismx, taux, dzoomx.'
+          PRINT *, 'Decrease dzoomx or grossismx.'
           STOP 1
         END IF
@@ -192,5 +192,5 @@
 
           IF (rlonm025(is2) < - pi) THEN
-            print *, 'Rlonm025 plus petit que - pi !'
+            PRINT *, 'Rlonm025 plus petit que - pi !'
             STOP 1
           end if
@@ -203,5 +203,5 @@
 
           IF (rlonm025(is2) > pi) THEN
-            print *, 'Rlonm025 plus grand que pi !'
+            PRINT *, 'Rlonm025 plus grand que pi !'
             STOP 1
           end if
@@ -215,7 +215,7 @@
 
       forall (i = 1:iim) d_rlonv(i) = rlonv(i + 1) - rlonv(i)
-      print *, "Minimum longitude step:", MINval(d_rlonv) * 180. / pi, &
+      PRINT *, "Minimum longitude step:", MINval(d_rlonv) * 180. / pi, &
               "degrees"
-      print *, "Maximum longitude step:", MAXval(d_rlonv) * 180. / pi, &
+      PRINT *, "Maximum longitude step:", MAXval(d_rlonv) * 180. / pi, &
               "degrees"
 
@@ -223,18 +223,18 @@
       DO i = 1, iim + 1
         IF (rlonp025(i) < rlonv(i)) THEN
-          print *, 'rlonp025(', i, ') = ', rlonp025(i)
-          print *, "< rlonv(", i, ") = ", rlonv(i)
+          PRINT *, 'rlonp025(', i, ') = ', rlonp025(i)
+          PRINT *, "< rlonv(", i, ") = ", rlonv(i)
           STOP 1
         END IF
 
         IF (rlonv(i) < rlonm025(i)) THEN
-          print *, 'rlonv(', i, ') = ', rlonv(i)
-          print *, "< rlonm025(", i, ") = ", rlonm025(i)
+          PRINT *, 'rlonv(', i, ') = ', rlonv(i)
+          PRINT *, "< rlonm025(", i, ") = ", rlonm025(i)
           STOP 1
         END IF
 
         IF (rlonp025(i) > rlonu(i)) THEN
-          print *, 'rlonp025(', i, ') = ', rlonp025(i)
-          print *, "> rlonu(", i, ") = ", rlonu(i)
+          PRINT *, 'rlonp025(', i, ') = ', rlonp025(i)
+          PRINT *, "> rlonu(", i, ") = ", rlonu(i)
           STOP 1
         END IF
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fyhyp_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fyhyp_m.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fyhyp_m.F90	(revision 5160)
@@ -59,5 +59,5 @@
     !-------------------------------------------------------------------
 
-    print *, "Call sequence information: fyhyp"
+    PRINT *, "Call sequence information: fyhyp"
 
     pi = 2.*asin(1.)
@@ -67,6 +67,6 @@
     y0 = clat*pi/180.
     dzoom = dzoomy*pi
-    print *, 'yzoom(rad), grossismy, tauy, dzoom (rad):'
-    print *, y0, grossismy, tauy, dzoom
+    PRINT *, 'yzoom(rad), grossismy, tauy, dzoom (rad):'
+    PRINT *, y0, grossismy, tauy, dzoom
 
     DO i = 0, nmax2
@@ -132,5 +132,5 @@
 
     IF (2. * beta - grossismy <= 0.) THEN
-       print *, 'Attention ! La valeur beta calculee dans la routine fyhyp ' &
+       PRINT *, 'Attention ! La valeur beta calculee dans la routine fyhyp ' &
             // 'est mauvaise. Modifier les valeurs de grossismy, tauy ou ' &
             // 'dzoomy et relancer.'
@@ -209,5 +209,5 @@
           END DO
           IF (abs(yi-yo1) > epsilon) THEN
-             print *, 'Pas de solution.', j, ylon2
+             PRINT *, 'Pas de solution.', j, ylon2
              STOP 1
           end if
@@ -220,5 +220,5 @@
        DO j = 1, jlat - 1
           IF (yvrai(j + 1)<yvrai(j)) THEN
-             print *, 'Problème avec rlat(', j + 1, ') plus petit que rlat(', &
+             PRINT *, 'Problème avec rlat(', j + 1, ') plus petit que rlat(', &
                   j, ')'
              STOP 1
@@ -226,5 +226,5 @@
        END DO
 
-       print *, 'Reorganisation des latitudes pour avoir entre - pi/2 et pi/2'
+       PRINT *, 'Reorganisation des latitudes pour avoir entre - pi/2 et pi/2'
 
        IF (ik==1) THEN
@@ -299,35 +299,35 @@
     DO j = 1, jjm
        IF (rlatu1(j) <= rlatu2(j)) THEN
-          print *, 'Attention ! rlatu1 < rlatu2 ', rlatu1(j), rlatu2(j), j
+          PRINT *, 'Attention ! rlatu1 < rlatu2 ', rlatu1(j), rlatu2(j), j
           STOP 13
        ENDIF
 
        IF (rlatu2(j) <= rlatu(j+1)) THEN
-          print *, 'Attention ! rlatu2 < rlatup1 ', rlatu2(j), rlatu(j+1), j
+          PRINT *, 'Attention ! rlatu2 < rlatup1 ', rlatu2(j), rlatu(j+1), j
           STOP 14
        ENDIF
 
        IF (rlatu(j) <= rlatu1(j)) THEN
-          print *, ' Attention ! rlatu < rlatu1 ', rlatu(j), rlatu1(j), j
+          PRINT *, ' Attention ! rlatu < rlatu1 ', rlatu(j), rlatu1(j), j
           STOP 15
        ENDIF
 
        IF (rlatv(j) <= rlatu2(j)) THEN
-          print *, ' Attention ! rlatv < rlatu2 ', rlatv(j), rlatu2(j), j
+          PRINT *, ' Attention ! rlatv < rlatu2 ', rlatv(j), rlatu2(j), j
           STOP 16
        ENDIF
 
        IF (rlatv(j) >= rlatu1(j)) THEN
-          print *, ' Attention ! rlatv > rlatu1 ', rlatv(j), rlatu1(j), j
+          PRINT *, ' Attention ! rlatv > rlatu1 ', rlatv(j), rlatu1(j), j
           STOP 17
        ENDIF
 
        IF (rlatv(j) >= rlatu(j)) THEN
-          print *, ' Attention ! rlatv > rlatu ', rlatv(j), rlatu(j), j
+          PRINT *, ' Attention ! rlatv > rlatu ', rlatv(j), rlatu(j), j
           STOP 18
        ENDIF
     ENDDO
 
-    print *, 'Latitudes'
+    PRINT *, 'Latitudes'
     print 3, champmin, champmax
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90	(revision 5160)
@@ -411,5 +411,5 @@
 
     IF (ABS(abs(xo(1)) - 90) < 0.001 .OR. ABS(abs(xo(nmax)) - 90) < 0.001) THEN
-      print *, "ord_coord"
+      PRINT *, "ord_coord"
       PRINT *, '"xi" should contain the latitudes of the boundaries of ' &
               // 'grid cells, not the centers of grid cells.'
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/invert_zoom_x_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/invert_zoom_x_m.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/invert_zoom_x_m.F90	(revision 5160)
@@ -67,6 +67,6 @@
        IF (ABS(xvrai(i) - xo1) > my_eps) THEN
           ! iter == 300
-          print *, 'Pas de solution.'
-          print *, i, xfi
+          PRINT *, 'Pas de solution.'
+          PRINT *, i, xfi
           STOP 1
        end if
@@ -77,5 +77,5 @@
     DO i = 1, iim -1
        IF (xvrai(i + 1) < xvrai(i)) THEN
-          print *, 'xvrai(', i + 1, ') < xvrai(', i, ')'
+          PRINT *, 'xvrai(', i + 1, ') < xvrai(', i, ')'
           STOP 1
        END IF
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.f90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.f90	(revision 5160)
@@ -905,5 +905,5 @@
         ( wk2(i,k  )*(c1*(A1 - A2)+A2*flux(i,k-1)) - &
         wk2(i,k-1)*A1*flux(i,k)  )
-   ! print *,'AL1',i,k, AL(i,k)
+   ! PRINT *,'AL1',i,k, AL(i,k)
   END DO
   END DO
@@ -911,10 +911,10 @@
   DO i=1,IMR*NLAYM1
   AR(i,1) = AL(i,2)
-   ! print *,'AR1',i,AR(i,1)
+   ! PRINT *,'AR1',i,AR(i,1)
   END DO
 
   DO i=1,IMR*NLAY
   A6(i,1) = 3.*(wk1(i,1)+wk1(i,1) - (AL(i,1)+AR(i,1)))
-   ! print *,'A61',i,A6(i,1)
+   ! PRINT *,'A61',i,A6(i,1)
   END DO
 
@@ -937,9 +937,9 @@
     flux(i,2) = AR(i,1)+0.5*CM*(AL(i,1)-AR(i,1)+A6(i,1)*(1.-R23*CM))
   else
-     ! print *,'test2-0',i,j,wz2(i,1),wk2(i,2)
+     ! PRINT *,'test2-0',i,j,wz2(i,1),wk2(i,2)
     CP= wz2(i,1) / wk2(i,2)
-     ! print *,'testCP',CP
+     ! PRINT *,'testCP',CP
     flux(i,2) = AL(i,2)+0.5*CP*(AL(i,2)-AR(i,2)-A6(i,2)*(1.+R23*CP))
-     ! print *,'test2',i, AL(i,2),AR(i,2),A6(i,2),R23
+     ! PRINT *,'test2',i, AL(i,2),AR(i,2),A6(i,2),R23
   ENDIF
   END DO
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90	(revision 5160)
@@ -67,5 +67,5 @@
   end DO
 
-  print *, 301
+  PRINT *, 301
 
 END SUBROUTINE  ugeostr
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90	(revision 5160)
@@ -481,5 +481,5 @@
         CLOSE(unit_number)   
       else 
-        print *,'probleme lors de l ecriture des bandes'
+        PRINT *,'probleme lors de l ecriture des bandes'
       endif
        
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.f90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.f90	(revision 5160)
@@ -111,5 +111,5 @@
     !       PRINT*,'Entree dans la dissipation : Iteration No ',true_itau
     !   calcul de l'energie cinetique avant dissipation
-    !       print *,'Passage dans la dissipation'
+    !       PRINT *,'Passage dans la dissipation'
 
     CALL VTb(VThallo)
@@ -316,5 +316,5 @@
     CALL VTe(VThallo)
     CALL resume_timer(timer_caldyn)
-    !        print *,'fin dissipation'
+    !        PRINT *,'fin dissipation'
     !$OMP END MASTER
     !$OMP BARRIER
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/leapfrog_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/leapfrog_loc.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/leapfrog_loc.F90	(revision 5160)
@@ -490,8 +490,8 @@
 
       IF (prt_level > 9) THEN
-        print *, '*********************************'
-        print *, '******    TIMER CALDYN     ******'
+        PRINT *, '*********************************'
+        PRINT *, '******    TIMER CALDYN     ******'
         DO i = 0, mpi_size - 1
-          print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_caldyn(i), &
+          PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_caldyn(i), &
                   '  : temps moyen :', &
                   timer_average(jj_nb_caldyn(i), timer_caldyn, i), &
@@ -499,8 +499,8 @@
         enddo
 
-        print *, '*********************************'
-        print *, '******    TIMER VANLEER    ******'
+        PRINT *, '*********************************'
+        PRINT *, '******    TIMER VANLEER    ******'
         DO i = 0, mpi_size - 1
-          print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_vanleer(i), &
+          PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_vanleer(i), &
                   '  : temps moyen :', &
                   timer_average(jj_nb_vanleer(i), timer_vanleer, i), &
@@ -508,8 +508,8 @@
         enddo
 
-        print *, '*********************************'
-        print *, '******    TIMER DISSIP    ******'
+        PRINT *, '*********************************'
+        PRINT *, '******    TIMER DISSIP    ******'
         DO i = 0, mpi_size - 1
-          print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_dissip(i), &
+          PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_dissip(i), &
                   '  : temps moyen :', &
                   timer_average(jj_nb_dissip(i), timer_dissip, i), &
@@ -900,32 +900,32 @@
     CALL barrier
     IF (mpi_rank==0) THEN
-      print *, '*********************************'
-      print *, '******    TIMER CALDYN     ******'
+      PRINT *, '*********************************'
+      PRINT *, '******    TIMER CALDYN     ******'
       DO i = 0, mpi_size - 1
-        print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_caldyn(i), &
+        PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_caldyn(i), &
                 '  : temps moyen :', &
                 timer_average(jj_nb_caldyn(i), timer_caldyn, i)
       enddo
 
-      print *, '*********************************'
-      print *, '******    TIMER VANLEER    ******'
+      PRINT *, '*********************************'
+      PRINT *, '******    TIMER VANLEER    ******'
       DO i = 0, mpi_size - 1
-        print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_vanleer(i), &
+        PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_vanleer(i), &
                 '  : temps moyen :', &
                 timer_average(jj_nb_vanleer(i), timer_vanleer, i)
       enddo
 
-      print *, '*********************************'
-      print *, '******    TIMER DISSIP    ******'
+      PRINT *, '*********************************'
+      PRINT *, '******    TIMER DISSIP    ******'
       DO i = 0, mpi_size - 1
-        print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_dissip(i), &
+        PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_dissip(i), &
                 '  : temps moyen :', &
                 timer_average(jj_nb_dissip(i), timer_dissip, i)
       enddo
 
-      print *, '*********************************'
-      print *, '******    TIMER PHYSIC    ******'
+      PRINT *, '*********************************'
+      PRINT *, '******    TIMER PHYSIC    ******'
       DO i = 0, mpi_size - 1
-        print *, 'proc', i, ' :   Nb Bandes  :', jj_nb_physic(i), &
+        PRINT *, 'proc', i, ' :   Nb Bandes  :', jj_nb_physic(i), &
                 '  : temps moyen :', &
                 timer_average(jj_nb_physic(i), timer_physic, i)
@@ -934,8 +934,8 @@
     endif
     CALL barrier
-    print *, 'Taille du Buffer MPI (REAL*8)', MaxBufferSize
-    print *, 'Taille du Buffer MPI utilise (REAL*8)', MaxBufferSize_Used
-    print *, 'Temps total ecoule sur la parallelisation :', DiffTime()
-    print *, 'Temps CPU ecoule sur la parallelisation :', DiffCpuTime()
+    PRINT *, 'Taille du Buffer MPI (REAL*8)', MaxBufferSize
+    PRINT *, 'Taille du Buffer MPI utilise (REAL*8)', MaxBufferSize_Used
+    PRINT *, 'Temps total ecoule sur la parallelisation :', DiffTime()
+    PRINT *, 'Temps CPU ecoule sur la parallelisation :', DiffCpuTime()
     CALL print_filtre_timer
     !$OMP END MASTER
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_hallo.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_hallo.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_hallo.F90	(revision 5160)
@@ -146,10 +146,10 @@
     IF (Buffer_pos(Index_pos) + Size>MaxBufferSize_Used) MaxBufferSize_Used = Buffer_pos(Index_pos) + Size
     IF (Buffer_pos(Index_pos) + Size>MaxBufferSize) THEN
-      print *, 'STOP :: La taille de MaxBufferSize dans mod_hallo.F90 est trop petite !!!!'
+      PRINT *, 'STOP :: La taille de MaxBufferSize dans mod_hallo.F90 est trop petite !!!!'
       CALL abort_gcm("mod_hallo", "stopped", 1)
     endif
 
     IF (Index_pos>=ListSize) THEN
-      print *, 'STOP :: La taille de ListSize dans mod_hallo.F90 est trop petite !!!!'
+      PRINT *, 'STOP :: La taille de ListSize dans mod_hallo.F90 est trop petite !!!!'
       CALL abort_gcm("mod_hallo", "stopped", 1)
     endif
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F90	(revision 5160)
@@ -435,6 +435,6 @@
     DO l = 1, llm
       DO ij = ijb, ije
-        ! print *,'zq-->',ij,l,iq,zq(ij,l,iq)
-        ! print *,'q-->',ij,l,iq,q(ij,l,iq)
+        ! PRINT *,'zq-->',ij,l,iq,zq(ij,l,iq)
+        ! PRINT *,'q-->',ij,l,iq,q(ij,l,iq)
         q(ij, l, iq) = zq(ij, l, iq)
       ENDDO
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5160)
@@ -302,5 +302,5 @@
    unskap   = 1./ kappa
 
-  !  print *,omp_rank,'klon--->',klon
+  !  PRINT *,omp_rank,'klon--->',klon
 !$OMP DO SCHEDULE(STATIC,OMP_CHUNK)
   DO l = 1, llmp1
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5160)
@@ -34,5 +34,5 @@
     !---------------------
 
-    print *, "Call sequence information: test_disvert"
+    PRINT *, "Call sequence information: test_disvert"
 
     delta_ps = 6e4 / (ngrid - 1)
Index: LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_wrapper.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_wrapper.f90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_wrapper.f90	(revision 5160)
@@ -13,5 +13,5 @@
     INTEGER :: nb
     
-    print *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
+    PRINT *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
     stop 1
   END SUBROUTINE init_fft
@@ -24,5 +24,5 @@
     COMPLEX,INTENT(INOUT) :: TF_vect(vsize/2+1,nb_vect)
     
-    print *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
+    PRINT *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
     stop 1
     
@@ -35,5 +35,5 @@
     COMPLEX,INTENT(IN ) :: TF_vect(vsize/2+1,nb_vect)
   
-    print *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
+    PRINT *, "wrapper fft : une FFT doit etre specifiee a l'aide d'une clee CPP, sinon utiliser le filtre classique"
     stop 1
     
Index: LMDZ6/branches/Amaury_dev/libf/misc/lmdz_assert.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/lmdz_assert.f90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/misc/lmdz_assert.f90	(revision 5160)
@@ -16,5 +16,5 @@
       write (*, *) 'nrerror: an assertion failed with this tag:', &
               string
-      print *, 'program terminated by assert1'
+      PRINT *, 'program terminated by assert1'
       stop 1
     end if
@@ -27,5 +27,5 @@
       write (*, *) 'nrerror: an assertion failed with this tag:', &
               string
-      print *, 'program terminated by assert2'
+      PRINT *, 'program terminated by assert2'
       stop 1
     end if
@@ -38,5 +38,5 @@
       write (*, *) 'nrerror: an assertion failed with this tag:', &
               string
-      print *, 'program terminated by assert3'
+      PRINT *, 'program terminated by assert3'
       stop 1
     end if
@@ -49,5 +49,5 @@
       write (*, *) 'nrerror: an assertion failed with this tag:', &
               string
-      print *, 'program terminated by assert4'
+      PRINT *, 'program terminated by assert4'
       stop 1
     end if
@@ -60,5 +60,5 @@
       write (*, *) 'nrerror: an assertion failed with this tag:', &
               string
-      print *, 'program terminated by assert_v'
+      PRINT *, 'program terminated by assert_v'
       stop 1
     end if
Index: LMDZ6/branches/Amaury_dev/libf/misc/lmdz_libmath_pch.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/lmdz_libmath_pch.f90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/misc/lmdz_libmath_pch.f90	(revision 5160)
@@ -639,9 +639,9 @@
     n = assert_eq(size(x), size(f), "pchsp_95 n")
     IF ((ibeg == 1 .OR. ibeg == 2) .AND. .NOT. present(vc_beg)) THEN
-      print *, "vc_beg required for IBEG = 1 or 2"
+      PRINT *, "vc_beg required for IBEG = 1 or 2"
       stop 1
     end if
     IF ((iend == 1 .OR. iend == 2) .AND. .NOT. present(vc_end)) THEN
-      print *, "vc_end required for IEND = 1 or 2"
+      PRINT *, "vc_end required for IEND = 1 or 2"
       stop 1
     end if
Index: LMDZ6/branches/Amaury_dev/libf/obsolete/calcul_REGDYN.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/obsolete/calcul_REGDYN.h	(revision 5160)
+++ LMDZ6/branches/Amaury_dev/libf/obsolete/calcul_REGDYN.h	(revision 5160)
@@ -0,0 +1,22 @@
+
+! $Header$
+
+! calculs statistiques distribution nuage ftion du regime dynamique
+
+! Ce calcul doit etre fait a partir de valeurs mensuelles ??
+      CALL histo_o500_pctau(nbregdyn,pct_ocean,o500,fq_isccp, &
+     histoW,nhistoW)
+
+! nhistoWt = somme de toutes les nhistoW
+      DO nreg=1, nbregdyn
+       DO k = 1, kmaxm1
+        DO l = 1, lmaxm1
+         DO iw = 1, iwmax
+          nhistoWt(k,l,iw,nreg)=nhistoWt(k,l,iw,nreg)+&
+         nhistoW(k,l,iw,nreg)
+         ENDDO
+        ENDDO
+       ENDDO
+      ENDDO
+
+!IM 190504 END
Index: LMDZ6/branches/Amaury_dev/libf/phy_common/lmdz_phys_constants.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phy_common/lmdz_phys_constants.f90	(revision 5160)
+++ LMDZ6/branches/Amaury_dev/libf/phy_common/lmdz_phys_constants.f90	(revision 5160)
@@ -0,0 +1,9 @@
+! Amaury 08/24: I created this module to declare some constants that were previously duplicated in several places
+! Feel free to move this to another better-suited module.
+MODULE lmdz_phys_constants
+  IMPLICIT NONE; PRIVATE
+  PUBLIC dobson_u
+
+  REAL, PARAMETER :: dobson_u = 2.1415e-05 ! Dobson unit, in kg m-2
+END MODULE lmdz_phys_constants
+    
